<?xml version="1.0" encoding="utf-8"?>
<ScrollView
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" 
    android:layout_height="wrap_content" >
	<LinearLayout 
	    android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent"
	    >
	    <TableRow android:layout_width="fill_parent" android:layout_height="fill_parent">
	        <ToggleButton 
	        	android:id ="@+id/ConnectionONOFF"
	        	android:layout_height="wrap_content" 
	        	android:layout_width="wrap_content" 
	        	android:textOn="DISCONNECT"        
	        	android:textOff="CONNECT" android:padding="18px">
	        </ToggleButton>
	        <Button android:layout_height="wrap_content" android:padding="15px" android:layout_width="wrap_content" android:text="@string/Canvas" android:id="@+id/changeToCanvasIntentButton"></Button>
	        <Button android:layout_height="wrap_content" android:padding="15px" android:layout_width="wrap_content" android:text="@string/CLEAR" android:id="@+id/clearButton"></Button>
	        <Button android:layout_height="wrap_content" android:padding="15px" android:layout_width="wrap_content" android:text="@string/EXIT" android:id="@+id/stopButton"></Button>
	        <!--  <CheckBox android:layout_height="wrap_content" android:clickable="false" android:id="@+id/linkCheck" android:text="CONNECT" android:enabled="true" android:layout_width="wrap_content"></CheckBox>-->
	        <CheckBox android:layout_height="wrap_content" android:clickable="false" android:id="@+id/HB1Count" android:text="0" android:layout_width="fill_parent"></CheckBox> 
		</TableRow>
		<TableRow android:layout_width="fill_parent"
                android:layout_height="wrap_content">
				<!--  <CheckBox
				android:orientation= "horizontal"
				android:id ="@+id/link2Check"
				android:layout_width="wrap_content" 
			    android:layout_height="wrap_content" 
			    android:text= "L2: NO"
			    />
			    <CheckBox
				android:orientation= "horizontal"
				android:id ="@+id/link3Check"
				android:layout_width="wrap_content" 
			    android:layout_height="wrap_content" 
			    android:text= "L3: NO"
			    />-->
		</TableRow>
	<!--<CheckBox
		android:orientation= "horizontal"
		android:id ="@+id/HB2Count"
		android:layout_width="fill_parent" 
	    android:layout_height="wrap_content" 
	    android:text= "0"
		/>
	<CheckBox
		android:orientation= "horizontal"
		android:id ="@+id/HB3Count"
		android:layout_width="fill_parent" 
	    android:layout_height="wrap_content" 
	    android:text= "0"
		/>
		-->
	<TextView  
		android:id = "@+id/text"
	    android:layout_width="fill_parent" 
	    android:layout_height="wrap_content" 
	    android:text="@string/hello"
	    />
	<ImageView 
		android:id="@+id/simple_anim"
		android:layout_width="wrap_content" 
		android:layout_height="wrap_content" 
		android:gravity="center"
		/>
		<ImageView 
		android:id="@+id/simple_anim2"
		android:layout_width="wrap_content" 
		android:layout_height="wrap_content" 
		android:gravity="center_vertical"
		/>
	</LinearLayout>
</ScrollView>
